<h4><center>Stock Summary Report</center></h4>
<h4><center>{{filters.branch}}</center></h4>
{% var len = data.length %}
{% if (filters.show_qty == 1) %}
<h4><center>Inventory for {{filters.item_supplier}}</center></h4>
{% if (filters.supplier) %}
<center><h5>DISCOUNT: {{filters.supplier_discount_name}}</h5></center>
{% endif %}
<td><center>As of {{filters.date}}</center></td>
<table class = "table table-bordered table-condensed">
    <tr>
        <th><center>ITEM</center></th>
        <th><center>PCKG</center></th>
        <th><center>BARCODE</center></th>
        <th><center>CASE BARCODE</center></th>
        <th><center>UOM</center></th>
        <th><center>Actual QTY</center></th>
    </tr>
    {% for (var i=0, l= data.length; i < l; i++) { %}
    {% var row = data[i]; %}
    <tr>
        <td>{{row.item_code}}</td>
        <td><center>{{row.packing_list}}</center></td>
        <td><center style="font-weight: bold;font-size: 12px;">{{row.barcode}}</center></td>
        <td><center>{{row.b_wholesale}}</center></td>
        <td><center>{{row.uom}}</center></td>
        <td><center>{{row.qty}}</center></td>
    </tr>
    {% } %}
</table>
{% else %}
<h4><center>Inventory for {{filters.item_supplier}}</center></h4>
{% if (filters.supplier) %}
<center><h5>DISCOUNT: {{filters.supplier_discount_name}}</h5></center>
{% endif %}
<center>
    <tr>
        <th>Time Started:_______________</th>
    </tr>
    <tr>
        <th>Time Submitted:_______________</th>
    </tr>
</center>
<table class = "table table-bordered table-condensed">
    <tr>
        <th><center>ITEM</center></th>
        <th><center>PCKG</center></th>
        <th><center>BARCODE</center></th>
        <th><center>CASE BARCODE</center></th>
        <th><center>UOM</center></th>
        <th><center>Actual QTY</center></th>
    </tr>
    {% for (var i=0, l= data.length; i < l; i++) { %}
    {% var row = data[i]; %}
    <tr>
        <td>{{row.item_code}}</td>
        <td><center>{{row.packing_list}}</center></td>
        <td><center style="font-weight: bold;font-size: 12px;">{{row.barcode}}</center></td>
        <td><center>{{row.b_wholesale}}</center></td>
        <td><center>{{row.uom}}</center></td>
        <td><center></center></td>
    </tr>
    {% } %}
</table>
{% endif %}
<!-- hfjhfhfhjfj --